{% extends 'swenzy.html' %}

{% block content %}New Comment{% endblock %}

{% block content %}
<h1>New Comment Posted</h1>
<p>A new comment has just been posted on your order by {{comment.user.name}}:</p>
<p>{{comment.text}}</p>
<p>Order Details:<br>
<strong>{{order.orderCount}}</strong> units of the '<strong>{{order.service.label}}</strong>' service.</p>
<p><a href="https://panel.rantic.com/#!/orders/{{orderId}}">Click here to go to the order page</a></p>
{% endblock %}
